Menu
Reply
  • 3
  • 0
  • 0
Joining in
238 Views
Message 1 of 6
Flag for a moderator

Tv on the go app

I tried  to use the app on my iPad but it comes up " oops you need  to update app " but the app is up to date . I've deleted the app and tried to renew the app that way but it's telling me it's not compatible with my device . I have an iPad 4 . Anyone any ideas ?? 

0 Kudos
Reply
  • 1.66K
  • 85
  • 129
Forum Team
Forum Team
160 Views
Message 2 of 6
Flag for a moderator

Re: Tv on the go app

Hi Daviebbbb, 

 

Thank you for your post and welcome to the forums. 

 

Sorry for the delay in response here - can you confirm with me if you're still having this issue at the moment? 

 

Cheers. 

Ryan_N - Forum Team - https://community.virginmedia.com/t5/custom/page/page-id/WelcomeGoodFolk
0 Kudos
Reply
  • 3
  • 0
  • 0
Joining in
154 Views
Message 3 of 6
Flag for a moderator

Re: Tv on the go app

Yes it's still saying app requires update then it says device not compatible.  

 

0 Kudos
Reply
  • 7.71K
  • 462
  • 486
Forum Team
Forum Team
83 Views
Message 4 of 6
Flag for a moderator

Re: Tv on the go app

Sorry about this. 

Can you confirm what software version is on the app you have? 

 

Emma_C - Forum Team
0 Kudos
Reply
  • 3
  • 0
  • 0
Joining in
69 Views
Message 5 of 6
Flag for a moderator

Re: Tv on the go app

Forget it it's obviously not going to work it's says it require ios11. So basically I have to update to a new ipad in order to use a so called free app. Don't see the point in this as it worked perfectly well on the old version .

0 Kudos
Reply
  • 1.93K
  • 130
  • 181
Forum Team
Forum Team
32 Views
Message 6 of 6
Flag for a moderator

Re: Tv on the go app

Hi Daviebbbb,

 

The app requires the most up to date OS version in order to give our customers the best experience. I am really sorry for any frustration or inconvenience caused.

 

If you need help with anything else please do let us know.

 

Thanks,

 

Beth

0 Kudos
Reply